/* ****************************** */
/* footer */
/* ****************************** */

footer.footer-general {
    padding: 0 2.778vw 2.431vw;
    margin-top: 10.417vw;
}
footer.footer-general a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: 0.903vw;
    text-transform: uppercase;
}
footer.footer-general ul {
    padding-left: 0;
    margin: 0;
    list-style-type: none;
}
footer.footer-general .footer-inner {
    background: #F1F1F1;
    border-radius: 2.083vw;
    corner-shape: bevel;
    padding: 7.639vw 2.778vw 3.056vw;
    position: relative;
}
footer.footer-general .footer-inner::after {
    content: '';
    width: 22.431vw;
    height: 2.083vw;
    background: black;
    position: absolute;
    top: -0.069vw;
    left: 50%;
    transform: translateX(-50%);
    clip-path: polygon(0 0, 100% 0, 81% 77%, 19% 77%);
}
footer.footer-general .footer-inner .column-main-info {
    /* width: 19.444vw;
    margin-right: 2.778vw; */
    width: 21.444vw;
    margin-right: 1.778vw;
}
footer.footer-general .footer-inner .navigation-info {
    display: flex;
}
footer.footer-general .footer-inner .navigation-info .column-main-info > img {
    width: 12.708vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .description {
    opacity: 0.8;
    font-weight: 500;
    font-size: 0.833vw;
    color: #6B6B6B;
    line-height: 125%;
    margin: 1.667vw 0 1.111vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .social-links {
    display: flex;
    gap: 0.903vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .social-links img{
    width: 1.389vw;
    height: 1.389vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields {
    margin-top: 3.125vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field {
    display: flex;
    gap: 0.417vw;
    align-items: center;
    margin: 0 0 1.111vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field img {
    width: 1.667vw;
    height: 1.667vw;
}
footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field p {
    margin: 0;
}
footer.footer-general .footer-inner .navigation-info .footer-navigation {
    margin-right: 4.167vw;
    /* margin-right: 2.167vw; */
    width: 12.5vw;
}
footer.footer-general .footer-inner .navigation-info .footer-navigation a {
    display: block;
    margin: 1.667vw 0;
    font-size: 0.803vw;
}
footer.footer-general .footer-inner .navigation-info .footer-navigation .nav-title {
    font-weight: 600;
    font-size: 0.972vw;
    text-transform: uppercase;
    color: #6B6B6B;
}
footer.footer-general .footer-inner .copyright-row {
    padding-top: 2.778vw;
    margin-top: 2.778vw;
    border-top: 0.069vw solid #0000002f;
    display: flex;
    justify-content: space-between;
}
footer.footer-general .footer-inner .copyright-row p {
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.903vw;
    color: #9A9A9A;
}
footer.footer-general .footer-inner .copyright-row ul {
    display: flex;
    gap: 1.667vw;
}
footer.footer-general .footer-inner .copyright-row ul a {
    font-size: 0.803vw;
}
@media screen and (max-width: 960px) {
    footer.footer-general .footer-inner {
        position: relative;
        padding-top: 17.436vw;
        padding-bottom: 6.41vw;
    }
    footer.footer-general .footer-inner .navigation-info {
        flex-wrap: wrap;
    }
    footer.footer-general .footer-inner .column-main-info {
        order: 2;
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    footer.footer-general .footer-inner .navigation-info .footer-navigation {
        width: 43%;
    }
    footer.footer-general .footer-inner .navigation-info .footer-navigation a {
        margin: 6.154vw 0;
        /* font-size: 3.077vw; */
        font-size: 2.577vw;
    }
    footer.footer-general .footer-inner .navigation-info .footer-navigation .nav-title {
        font-size: 3.59vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .description {
        font-size: 3.077vw;
        margin-bottom: 6.154vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info > img {
        position: absolute;
        top: 5.128vw;
        left: 2.564vw;
        width: 35.385vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .social-links img {
        width: 5.128vw;
        height: 5.128vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .social-links {
        gap: 3.333vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field p,
    footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field p a {
        font-size: 3.077vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field img {
        width: 6.154vw;
        height: 6.154vw;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    footer.footer-general .footer-inner .navigation-info .column-main-info .contact-fields .contact-field {
        gap: 1.538vw;
    }
    footer.footer-general .footer-inner .copyright-row ul a {
        font-size: 3.077vw;
    }
    footer.footer-general .footer-inner .copyright-row {
        flex-direction: column-reverse;
    }
    footer.footer-general .footer-inner .copyright-row ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    footer.footer-general .footer-inner .copyright-row {
        padding-top: 8.205vw;
        margin-top: 8.205vw;
    }
    footer.footer-general .footer-inner .copyright-row p {
        text-align: center;
        font-size: 3.077vw;
        margin-top: 8.205vw;
    }
    footer.footer-general .footer-inner::after {
        display: none;
    }
}